Subject: Ticket Assigned - escalation , missing and refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:56:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation , missing and refund atiq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atiq Bot:  Hi Atiq ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280472895 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542737387            11:47 AM, 10th Mar                     atiq                    ?         
   11:48 AM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           11:49 AM, 10th Mar                     atiq                    hi Juhi how r u           11:49 AM, 10th Mar                     atiq                    Order #6280472895 regarding my order           11:49 AM, 10th Mar                     atiq                    i have recieved the all itmes but one item is missing from t           11:50 AM, 10th Mar                   Juhi                   Hello Atiq, I am fine and hope for the same for you           11:50 AM, 10th Mar                   Juhi                   Kindly provide us the name of the missing item.           11:50 AM, 10th Mar                     atiq                    Full Length Printed Anti-Pilling Joggers with Pockets and Drawstring           11:50 AM, 10th Mar                   Juhi                   There are two items           11:52 AM, 10th Mar                   Juh
 i                   in two different colours.           11:52 AM, 10th Mar                     atiq                    green           11:52 AM, 10th Mar                     atiq                    you can check in my order list           11:53 AM, 10th Mar                     atiq                    yellow i recieved           11:53 AM, 10th Mar                   Juhi                   We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a missing item in your purchase with us. We understand that you are sceptical about your future purchases.  Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get all correct your products for your future purchases.Okay kindly allow us 24 hours we will arrange the refund for the same.           11:53 AM, 10th Mar                     atiq                    thnks dear.           11:54 AM, 10th Mar                   Juhi                  
  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 AM, 10th Mar                     atiq                    but i need this item           11:54 AM, 10th Mar                   Juhi                   We will not be able to send this to you now           11:55 AM, 10th Mar                     atiq                    ok           11:55 AM, 10th Mar                   Juhi                   We will provide you the refund kindly place the order once again and we will be happy to deliver it to you.           11:55 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221674